body {
	margin: 0;
	padding: 0;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 400;
	background-color: #fff;
	color: #000;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Dancing Script', cursive;
	color: #756aa9;
}

a {
	text-decoration: none;
	color: #756aa9;
}

a:hover {
	text-decoration: none;
	border-bottom: 1px dotted;
	color: #756aa9;
}

img {
	width: 100%;
	height: auto;
}
li {
	list-style: none;
}
.btn-primary {
	border-radius: 0px;
	border: none;
	background-color: #756aa9;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	width: 200px;
	font-size: 18px;
	margin-top: 20px;
	border: 2px solid #756aa9;
}

.btn-primary:hover {
	border: 2px solid #756aa9;
	background-color: transparent;
	color: #756aa9;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #756aa9!important;
    border-color:#756aa9!important;
    box-shadow: none;
}
.logo {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.logo img {
	padding: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.logo a:hover {
	border-bottom: none;
}

.navbar {
	margin-bottom: 0;
}

.navbar.navbar-expand-lg {
	border: none;
	background-color: #fff;
	border-radius: 0px;
}

.navbar.navbar-expand-lg ul li a {
	padding: 15px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
	font-size: 18px;
	text-transform: uppercase;
	color: #756aa9!important;
}

.nav-link .nav-item, .nav-link .nav-item {
	background-color: transparent!important;
	color: #756aa9!important;
	border:1px solid transparent;
	padding: 9px 15px;
	text-transform:uppercase;
}
.nav-link.active .nav-item, .nav-link .nav-item:hover  {
	background-color: #756aa9!important;
	color: #fff!important;
	border:1px solid #756aa9;
	padding: 9px 15px;
}

.navbar.navbar-expand-lg ul {
	float: right;
}

.navbar.navbar-expand-lg ul li {
	float: none;
	display: inline-block;
}

.flex-direction-nav .flex-next {
	right: 50px;
}

.flex-direction-nav .flex-prev {
	left: 50px;
}

.flex-direction-nav a {
	height: 50px;
}

.flex-direction-nav a:hover {
	border:none;
}

.flex-direction-nav a.flex-next:before {
	font-family: "Ionicons";
	content: "\f125";
	height: 50px;
	color: #fff;
	text-shadow: none;
}

.flex-direction-nav a.flex-prev:before {
	font-family: "Ionicons";
	content: "\f124";
	height: 50px;
	color: #fff;
	text-shadow: none;
}

.flexslider {
	border:none;
}

.header-contact {
	background-color: #756aa9;
	padding: 15px;
	text-align: center;
}

.header-contact p {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 20px;
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 7px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background: rgba(0,0,0,.5);
    background-clip: padding-box;
    border:1px solid rgba(0,0,0,.5);
    opacity: 1;
    transition: opacity .6s ease;
    border-radius: 100%;
}
.carousel-indicators li.active {
    background-color:rgba(0,0,0,.9);
    border:1px solid rgba(0,0,0,.9);
}
.carousel-control-prev i, .carousel-control-next {
	font-size: 40px;
}
.header-contact p a {
	color: #fff;
}
.carousel-indicators {
    bottom: -50px;
}
.subheader-border	{
	background-image: url('../images/rates-background.jpg');
	background-position: center;
	background-size: cover;
	text-align: center;
}

.subheader-border h2 {
	color: #fff!important;
	font-size: 45px!important;
	margin-bottom: 30px;
	margin-top: 30px;
	font-family: 'Dancing Script', sans-serif!important;
}
.the-house p {
	text-align: center;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	font-size: 19px;
	font-family: 'News Cycle', sans-serif;
	padding:10% 0;
}
.form-group label {
	font-weight:600;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
}
.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: url(/images/gallery/2023/chevron-down-regular.svg) 96% / 17px 10px no-repeat;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.the-house img {
	margin-bottom: 30px;
	padding: 0 !important;
}

.facilities {
	border: 1px solid #f2f2f2!important;
	background-color: #f2f2f2 ;
	padding-bottom: 3%;
	padding-top:3%;
}

.facilities ul li {
 	color: #111;
	list-style: disc;
}
.facilities h2 {
	text-align: center;
	font-family: 'Dancing Script', sans-serif;
	color: #756aa9;
	font-size: 45px;
	margin-bottom: 50px;

}
.conditions ul li {
	list-style: disc;
}
.owners {
	padding-bottom: 3%;
	padding-top:3%;
}
.owners h2 {
	text-align: center;
	font-family: 'Dancing Script', sans-serif;
	font-size: 45px;
	color: #756aa9;
	margin-bottom: 30px;
}

.owners img {	
	margin-bottom: 35px;
	margin-top: 25px;
}

.owners h3 {
	font-family: 'News Cycle', sans-serif;
	color: #111;
	font-size: 24px;
}

.owners p {
	font-size: 18px;
}

.home-about {
    padding-top: 7%;
    padding-bottom: 3%;
    text-align: center;
}
.home-about h2 {
	font-size: 60px;
	margin-bottom: 20px;
}

.home-about p {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 18px;
}

.home-gallery {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.home-gallery h2 {
	font-size: 60px;
	margin-bottom: 20px;
}

.home-gallery img {
	margin-bottom: 30px;
}

.home-rates {
	padding-top: 10%;
	padding-bottom: 10%;
	background-image: url('../images/rates-image.jpg');
	background-position: center;
	background-size: cover;
	text-align: center;
	background-attachment: fixed;
}

.home-rates h2 {
	font-size: 60px;
	color: #fff;
	margin-bottom: 20px;
}

.home-rates p {
	font-size: 20px;
	color: #fff;
	padding: 10px;
	display: inline-block;
	width: 25%;
}

.home-rates .btn-primary:hover {
	color: #fff;
}

.home-rates .rates-table-heading p {
	font-weight: 600;
	border: 1px solid #fff;
	border-bottom-width: 2px solid #fff;
	margin: 0;
}

.home-rates .rates-table p {
	border: 1px solid #fff;
	margin: 0;
}

.footer-upper {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	background-color: #f2f2f2!important;
}

.footer-upper h2 {
	font-size: 55px;
}

.footer-upper p{
	font-size: 20px;
	margin-bottom:0;
}

.footer-lower {
	padding: 15px;
	background-color: #756aa9;
}

.footer-lower p{
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.footer-social {
	text-align: right;
}

.footer-social a i{
	font-size: 25px;
	margin-right: 15px;
	margin-left: 5px;
}

.footer-lower p a {
	color: #fff;
}

.footer-lower .footer-menu {
	text-align: right;
}

.contact-header {
	background-image: url('../images/rates-background.jpg');
}

.contact-header h1 {
	font-size: 45px;
	text-align: center;
	color: #fff!important;
	font-family: 'Dancing Script', sans-serif;
	margin-top : 30px ;
	margin-bottom: 30px;
}

.contact h2 {
	text-align: left;
	color: #111;
	font-size: 35px;
	font-family: 'News Cycle', sans-serif;
	margin-top: 50px;
	margin-bottom: 25px;	
}

.contact-details h2 {
	color: #111;
	font-size: 35px;
	font-family: 'News Cycle', sans-serif;
	margin-top: 25px;
	margin-bottom: 25px;
}

.social a i{
	font-size: 30px;
	margin-right: 15px;
	margin-left: 5px;
}

.booking-enquiry p {
	width: 45%;
	display: inline-block;
}
.form-control {
    border-radius: 0;
    padding: 10px 15px;
    border: 1px solid #999;
    color: #000;
    height: auto;
}
.form-control:focus {
    border-color:#495057;
    outline: 0;
    box-shadow: none;
	color:#000;
}
.booking-enquiry label {
	margin-top: 10px;
	position: relative;
	padding: 0 !important;
}

.booking-enquiry textarea {
	padding-bottom: 82px;
}

#contact-form .btn-primary {
	width: 150px;
	border: none;
}

#contact-form .btn-primary:hover {
	background-color: #756aa9!important;
	color: #fff!important;
}

#map {
	height: 350px;
	margin-top: 60px;
	margin-bottom: 60px;	
}

.contact-details h1 {
	font-family: 'News Cycle', sans-serif;
	color: #111;
	font-size: 45px;
	margin-bottom: 40px;

}
.contact-details {
	margin-top: 25px;
	padding-left: 70px;
}

.conditions {
	background-image: url('../images/rates-background.jpg');
	background-position: center;
	background-size: cover;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}

.conditions h2 {
	text-align: center;
	font-family: 'Dancing Script', sans-serif;
	color: #fff;
	font-size: 45px;
	padding-bottom: 30px;
}

.conditions ul li {
	color: #fff;
	text-align: left;
}

.testimonials h2 {
	text-align: center;
	font-size: 50px;
	padding-top: 20px;
	color: #fff;
}
.trip-advisor-white {
    width: 6%;
    height: auto;
    margin-top: -9px;
}
.trip-advisor-purple {
	width: 8%;
	height: auto;
	margin-top: -14px;
}
.testimonials {
	background-image: url('../images/rates-background.jpg');
	padding-bottom: 40px;
}

.testimonials p {
	text-align: center;
	font-size: 18px;
	padding-bottom: 20px;
	padding-top: 20px;

}

.errors {
	display: none;
	padding: 10px;
	background-color: #C43D3D;
	color: #fff;
	margin-top: 20px;
}

.sent {
	display: none;
	padding: 10px;
	background-color: #5FAF4F;
	color: #fff;
	margin-top: 20px;
}

#email2 {
	display: none!important;
}